Subject: RE: TMS Small Talk upgrade testing
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 21 Jun 2001 19:24:00 -0700 (PDT)

I am fine with this schedule.  I am a little concerned about Lynda testing because
of Galen being out and the team shortage.  Should we have a back up to Lynda
if she cannot get away from the day to day so we do not loose any time on the
testing.  Just a thought.  Thanks. Lynn

From:	Terry Kowalke/ENRON@enronXgate on 06/21/2001 02:01 PM
To:	Ramona Betancourt/ENRON@enronXgate, Lynn Blair/ET&S/Enron@ENRON, John Buchanan/ET&S/Enron@ENRON
cc:	 

Subject:	RE: TMS Small Talk upgrade testing

Lynn and John
Just to let you know, I have spoke to both Kathy and Lynda regarding the upcoming testing. They have both agreed to assist when their schedules permited. I explained this to Ramona and she said that would be Ok at this point and time. They may require more assistance as this is a large project and needs to go into production on the 15th of July. Please let me know if you are OK with this. Thank you.

Terry Kowalke 

 -----Original Message-----
From: 	Betancourt, Ramona   
Sent:	Thursday, June 21, 2001 12:54 PM
To:	Blair, Lynn
Cc:	Medeles, Gerry; Matheson, Maggie; Buchanan, John; Kowalke, Terry
Subject:	TMS Small Talk upgrade testing

Lynn,

As you know, the IT team has been working on the small talk upgrade code changes over the past few months & it has been mved into model office this week for testing. This upgrade is a fairly large change for TMS and will require us to test all screens, functions. Icons, and process which includes approximately 100 screens/reports/processes for each of the pipes. Our deadline to complete this is 7/15/01. If possible, we would like to to ask for both Kathy Washington and Lynda Laferla to assist  us in the testing.  Please let me know if that would be possible.

Thanks Again for your help !
Ramona